Subject: [fwd] question about budget

From: [email-masked] ( )
Date: Fri, 13 Aug 93 11:33:48 -0400

>From [email-masked]  Fri Aug 13 11:32:37 1993
Date: Fri, 13 Aug 1993 10:31:34 -0500
From: [email-masked] (Yuhe Liu)
To: dong
Subject: Please forward to the council net
Cc: [email-masked], [email-masked],
        [email-masked]
Status: R

Hi, Dong. Would you please post my follow questions to the council net?

Thanks. -- Yuhe

----------------------------------------------------------------------
Following are some questions about the new term budget. I'd like to
catch your attention. I think I don't need to say anything about the
importance of the Annual Budget. You all must know.

I am sorry I am doing this a little bit late. I just have that time to
do it.

1. We need a detail on the HQ Staff Compensation, how much for a full
staff and how to pay the part-time Accountant. The budget looks like the
HQ want to raise the salary. I don't mean they cannot raise the salary.
But, I think the budget does not mean to raise the salary. It may
confuse.

The 4th term budget was

  1) HQ Staff Compensation

     Four Full Time Staff Members
     Plus Casual Part Time Staffs       $1,200 X 4     $ 57,600

     Housing Compention                 $  500 X 4     $ 24,000

     Public Relation Allowance          $  100 X 4     $  4,800
     ----------------------------------------------------------
     Subtotal                                          $ 86,400

For the 5th term, it becomes

 (1) HQ Staff Compensation

     Four Full Time Staff Members
     and One Part Time Accountant    $2,000 X 4           $96,000
     ------------------------------------------------------------
     Subtotal                                             $96,400

It is $10,000 more!

2. I did not check the exact cost for last term HQ' operating. You may
ask them to compare the cost to the budget. But the budget for this item
is $7,900 more, including $5,000 for Travel/Transportation and $2,000 for
Office Equipment (what kind of?).

3. What does it mean in item (7)? It raises $18,200.

4. Where is the money for Local CSS Organizations? If it is not included
in the budget, the Revenue from Student Service should exclude the
commission to the Local CSS Organizations. That means, according to the
current rate, the Student Service will have about $170,000 income,
$70,000 more than last term budget. As I know, the medical insurance is
facing very strong competition, the long distance program has difficulty
to promote, and other services have not set up yet and are hard to
estimate. Then how does the $70,000 come?

5. The 4th term had a budget to hire an American lawyer of Minnisota to
make fundations' projects, including in the budget for Working Committee.
The wages depended on how much fund was raised. The budget was about
$80,000. In fact, that guy resigned at very beginning. Therefore, the
budget was saved. Excluding this $80,000 from the 4th term budget, the
5th term will increase $35,700 expenditure, but the total revenue,
including the remainer from the 4th term, will decrease $50,500. In my
opinion, if the revenue decreases, the expenditure should decreases
accordingly, unless it is absolutely necessary. In practice, if the
income exceeds the revenue in the budget plan, you may plan more
expenditure.

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park